<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA analyzes the anticipated economic effects of proposed standards and policies to reduce greenhouse gas emissions." />
<meta name="DC.title" content="Evaluating Climate Policy Options, Costs and Benefits" />
<!--googleoff: snippet--><meta name="keywords" content="Transportation Sector, mitigation, modeling, legislative analysis" />
<link rel="canonical" href="/climatechangeisreal/climatechange/evaluating-climate-policy-options-costs-and-benefits" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/evaluating-climate-policy-options-costs-and-benefits" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-07-26" />
<meta name="DC.date.modified" content="2016-10-06" />
<meta name="DC.date.reviewed" content="2017-10-06" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Evaluating Climate Policy Options, Costs and Benefits | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155745 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Evaluating Climate Policy Options, Costs and Benefits</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3>On This Page</h3>

<ul><li><a href="#Clean-Air-Act">Common-sense Approaches Through the Clean Air Act</a></li>
	<li><a href="#Legislation">Analysis of Proposed Climate Legislation</a></li>
	<li><a href="#Benefits">Understanding Benefits</a></li>
	<li><a href="#Research">Research Underlying EPA Economic Modeling of Climate Policies</a></li>
</ul><hr /><p>EPA analyzes the anticipated economic effects of proposed standards and policies to reduce greenhouse gas emissions. These analyses have shown that there are a variety of cost-effective policies available to reduce greenhouse gas emissions.</p>

<p>Policy options range from comprehensive market-based legislation to targeted regulations to reduce emissions and improve the efficiency of vehicles, power plants and large industrial sources. Underlying these analyses are economic models and detailed studies of technologies to reduce emissions.</p>

<hr /><h2><a id="Clean-Air-Act" name="Clean-Air-Act"></a>Common-sense Approaches Through the Clean Air Act</h2>

<p>EPA is taking action under the Clean Air Act to reduce greenhouse gas emissions from the largest sources by increasing the efficiency of our power plants, cars, and trucks. Our analyses show that these regulations will save consumers money at the pump, improve the air we breathe, promote jobs in the green technology sector, and cut millions of tons of harmful greenhouse gas emissions.</p>

<ul><li>EPA's <a href="/climatechangeisreal/climatechange/climate-change-regulatory-initiatives">regulatory initiatives for greenhouse gases under the Clean Air Act</a></li>
	<li>Historical <a href="/climatechangeisreal/clean-air-act-overview">economic benefits</a> from taking action under the Clean Air Act</li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="Legislation" name="Legislation"></a>Analysis of Proposed Climate Legislation</h2>

<p>Congress periodically proposes legislation to lower greenhouse gas emissions, and EPA economists analyze these bills as part of the legislative process. EPA analyses have shown that comprehensive, market-based climate legislation can transform the U.S. energy system and reduce greenhouse gas emissions, all at relatively low cost.</p>

<ul><li><a href="/climatechangeisreal/climatechange/climate-change-legislative-analyses">EPA Legislative Analyses</a></li>
	<li><a href="/climatechangeisreal/climatechange/climate-economic-modeling">Climate Economic Modeling</a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="Benefits" name="Benefits"></a>Understanding Benefits</h2>

<p>Taking actions to reduce greenhouse gas emissions yields important economic benefits. These benefits are from the reduced risk to human health and welfare that results from lower emissions of greenhouse gases and less global warming and climate change. EPA and other federal agencies have developed <a href="/climatechangeisreal/climatechange/social-cost-carbon">Social Cost of Carbon (SC-CO<sub>2</sub>)</a> estimates to assess the economic benefits of rulemakings that reduce carbon dioxide (CO<sub>2</sub>) emissions. When agencies prepare to issue regulations implementing the laws enacted by Congress, they must justify proposed regulations by assessing their cost and benefits to the economy and society. The SC-CO<sub>2</sub> is typically used in the benefits part of the cost-benefit analysis. For a regulation that decreases emissions, the SC-CO<sub>2</sub> represents the damage avoided--or the benefit of the regulation--for marginal reductions of CO<sub>2</sub>.</p>

<p>As discussed in the <a href="https://www.whitehouse.gov/sites/default/files/omb/inforeg/scc-tsd-final-july-2015.pdf">supporting technical documentation</a>, <small>(PDF, 21pp, 1.4MB)</small> however, these benefit estimates are not complete because current models do not yet capture all of the important physical, ecological, and economic impacts of rising levels of CO<sub>2</sub> in the atmosphere that are recognized in the literature. Nonetheless, these estimates and the discussion of their limitations in the supporting technical documentation represent the best available information about the social benefits of CO<sub>2</sub> reductions to inform benefit-cost analysis.</p>

<p>EPA is exploring approaches to further understand the benefits of CO<sub>2</sub> reductions that complement the analysis conducted with the SC-CO<sub>2</sub>. While the SC-CO<sub>2</sub> is a useful metric to assess marginal changes in CO<sub>2</sub> emissions in the context of cost-benefit analysis, bottom-up approaches, such as the Climate Change Impacts and Risks Analysis (CIRA) project, may offer additional insights about the impact of significant global action.</p>

<p>CIRA is a peer-reviewed study comparing impacts in a future with significant global action on climate change to a future in which current greenhouse gas emissions continue to rise.</p>

<p>In 2015, EPA released a report, <a href="/climatechangeisreal/cira">Climate Change in the United States: Benefits of Global Action</a>, estimating the physical and monetary benefits to the U.S. of reducing global greenhouse gas emissions. This report summarizes results from the CIRA. Although no specific mitigation policies were analyzed, the report shows that global action on climate change will significantly benefit Americans by saving lives and avoiding costly damages across the U.S. economy.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="Research" name="Research"></a>Research Underlying EPA Economic Modeling of Climate Policies:</h2>

<h3><a href="/climatechangeisreal/climatechange/climate-economic-modeling">Climate Economic Modeling</a></h3>

<p>EPA uses a variety of economic models and analytical tools when conducting climate economic analyses of climate legislation or policy. These models help researchers estimate the future effects of proposed policies on energy production, the economy, emissions of CO<sub>2</sub>, and land use trends in agriculture and forestry.</p>

<h3><a href="/climatechangeisreal/aboutepa/about-national-exposure-research-laboratory-nerl">Air Quality and Climate Modeling</a></h3>

<p>EPA is creating decision support tools to evaluate policy options for both air quality and climate change</p>

<h3><a href="https://www3.epa.gov/otaq/climate/strategies.htm">Transportation Sector Analyses</a></h3>

<p>EPA conducts modeling and feasibility analyses to understand the potential of technologies and strategies to reduce greenhouse gas emissions from the transportation sector.</p>

<h3><a href="/climatechangeisreal/global-mitigation-non-co2-greenhouse-gases/non-co2-greenhouse-gases-international-emissions-and">International Emissions Projections for Non CO<sub>2</sub> Gases</a></h3>

<p>EPA conducts studies of projected global emissions of the methane, nitrous oxide, and fluorinated greenhouse gases which account for about 30 percent of human-caused warming. Projected emissions studies for the non-CO<sub>2</sub> gases provide a benchmark that can be used to measure the potential environmental and economic impact of proposed climate policies across all relevant gases.</p>

<h3><a href="/climatechangeisreal/global-mitigation-non-co2-ghg-report">International Mitigation Technologies to Reduce Emissions of Non CO<sub>2</sub> Gases</a></h3>

<p>Numerous technologies are available to reduce emissions of methane, nitrous oxide, and fluorinated greenhouse gases. EPA develops reports that evaluate the costs of various technologies to reduce non-CO<sub>2</sub> greenhouse gas emissions. These reports also provide cumulative marginal abatement cost curves which are used by researchers to represent mitigation costs in their models.</p>

<hr /><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:44:51 -->